{
  "name": "lmchatazureopenai",
  "display_name": "Azure OpenAI Chat Model",
  "description": "For advanced usage with an AI chain",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "azureOpenAiApi",
      "required": true
    },
    {
      "name": "azureEntraCognitiveServicesOAuth2Api",
      "required": true
    }
  ],
  "properties": [],
  "source_path": "/home/mcochran/n8n/packages/@n8n/nodes-langchain/nodes/llms/LmChatAzureOpenAi/LmChatAzureOpenAi.node.ts"
}